#container{
width:970px;
margin:auto;
height:750px;
padding:10px;
}
#banner{
width:970px;
height:150px;

}
#navigation{
width:970px;
height:50px;
float:left;
background-color:#000000;
}

#content{
width:970px;
height:500px;
background-color:#D9F4FA;
float:left;
}

#footer{
clear:both;
height:50px;
width:960px;
}
 
 a img{ border:none;
 background-color:000000;}


